DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1503

VAN HANH DU AN SAU GOLIVE NGAY 18.04.2023
04/18/2023 08:50 AM - Luc Tran Van

Status: New Start date: 04/18/2023
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/18/2023 09:35 AM - Luc Tran Van
- File data_pycms595.txt added

#2 - 04/18/2023 09:42 AM - Luc Tran Van
- File BK_PHONG 180423.xIsx added

#3 - 04/18/2023 09:53 AM - Luc Tran Van
SELECT * FROM TR_REQUEST_DOC trd WHERE trd.REQ_CODE = 'PUR/2023/000595'

#4 - 04/18/2023 09:58 AM - Luc Tran Van
- File DATA_PYCMS _595.xIsx added

#5 - 04/18/2023 10:09 AM - Luc Tran Van

SELECT * FROM TR_REQ_DOC_XETGIA _DUOI_100M_DT WHERE RECORD_MASTER_ID = 'TRXG00000000018' AND GOOD_NAME LIKE
N'Tivi'

#6 - 04/18/2023 10:26 AM - Luc Tran Van

- File NF_MESSAGE_GetContent.txt added

#7 - 04/18/2023 11:35 AM - Luc Tran Van

UPDATE TR_REQUEST_DOC SET TOTAL_AMT=328543776 WHERE REQ_CODE ='PUR/2022/002592'
UPDATE TR_REQUEST_DOC_DT SET PRICE =328543776, TOTAL_AMT=328543776 WHERE REQ_DOC_ID =(SELECT REQ_ID FROM
TR_REQUEST_DOC WHERE REQ_CODE='"PUR/2022/002592")

#8 - 04/18/2023 02:09 PM - Luc Tran Van
- File TR_REQUEST_JOB_FORM_Search.txt added

#9 - 04/18/2023 02:23 PM - Luc Tran Van
- File DATA_ #8.xIsx added

#10 - 04/18/2023 03:24 PM - Luc Tran Van
- File DATA_NSCP_1.xlIsx added

#11 - 04/18/2023 03:34 PM - Luc Tran Van
0001/2023/TTr-06921045

#12 - 04/18/2023 05:01 PM - Luc Tran Van
SELECT DISTINCT TO_GOOD_ID, TO_TRADE_ID,TO_PLAN_ID,TO_AMT_APP,TO_AMT_EXE, TO_AMT_ETM, TO_AMT_TF,
TO_AMT_RECEIVE_TF FROM PL_REQUEST_TRANSFER WHERE REQ_DOC _ID ='PLRD00000207258'

#13 - 04/19/2023 09:20 AM - Luc Tran Van
- File pushcore.txt added
#14 - 04/19/2023 09:45 AM - Luc Tran Van
- File payment_ins_upd.txt added

#15 - 04/19/2023 10:59 AM - Luc Tran Van
- File DATA_MANUFACTURER.txt added

Files

1.0_CM_REQUEST_TEMPLATE_App.txt
data_pycms595.txt
BK_PHONG_180423.xIsx
DATA_PYCMS_595.xlIsx
NF_MESSAGE_GetContent.txt
TR_REQUEST_JOB_FORM_Search.txt
DATA_#8.xIsx

DATA_NSCP_1.xlIsx

pushcore.txt

payment_ins_upd.txt
DATA_MANUFACTURER.txt

06/17/2025

3.24 KB
459 Bytes
81.2KB
11.2 KB
171 KB
32.8 KB
10.5 KB
9.89 KB
944 Bytes
196 KB
112 KB

04/18/2023
04/18/2023
04/18/2023
04/18/2023
04/18/2023
04/18/2023
04/18/2023
04/18/2023
04/19/2023
04/19/2023
04/19/2023

Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van
Luc Tran Van

22


http://www.tcpdf.org

